<?php
//ESPAÑOL
// CONSTANTES GENERALES Y DE PLANTILLA
define("_CLAVE_IDIOMA","es");
define("_ERROR_404","Error 404 - Página no encontrada");

//presupuesto limusinas
define("_TITULO_PAGINA","Presupuesto Alquiler Limusina");
define("_TEXTO1","Solicite presupuesto sin compromiso para el alquiler de limousina de lujo con chófer. Puede realizar su reserva on-line rellenando la información que a continuación se le solicita:");
define("_TIPO_SERVICIO","¿Qué tipo de servicio desea?");
define("_SERVICIO1","Servicio Ceremonia");
define("_SERVICIO2","Disposición 8H/200Km");
define("_SERVICIO3","Disposición 4H/100Km");
define("_SERVICIO4","Servicio Transfer");


define("_TIPO_VEHICULO","¿Qué vehículo desea?");


//PRESUPUESTOS
define("_PRE_TITULO_PAGINA","Presupuesto Alquiler Limusina");
define("_PRE_TEXT1","Solicite presupuesto sin compromiso para el alquiler de limousina de lujo con chófer. Puede realizar su reserva on-line rellenando la información que a continuación se le solicita:");
define("_PRE_NAME","Nombre y apellidos");
define("_PRE_APELLIDOS","Apellidos");
define("_PRE_MAIL","Correo electrónico");
define("_PRE_TLFMOVIL","Teléfono Móvil");
define("_PRE_DIRECCINICIO","Dirección inicio del servicio");
define("_PRE_NUMERO","Número");
define("_PRE_CODIGOPOSTAL","Código Postal");
define("_PRE_CIUDAD","Ciudad");
define("_PRE_PROVINCIA","Provincia");
define("_PRE_FECHAHORA","Fecha y hora del Servicio");
define("_PRE_SOLICITAR","Solicitar...");
define("_PRE_TEXT2","El presupuesto solicitado le ha sido enviado a su correo electrónico de forma correcta.");
define("_PRE_TEXT3","Le recordamos, que el importe de este presupuesto es aproximativo. Si desea realizar un presupuesto cerrado, siga el siguiente enlace y rellene todos los datos solicitados.");
define("_PRE_TEXT4","Gracias por solicitar presupuesto a LimousineCC, nuestro equipo de atención al cliente se pondrá en contacto con usted para aclararle las posibles dudas que tenga y ampliarle la información solicitada.<br /><br /> A continuación se le detallan los datos que hemos registrado y el precio de su presupuesto.");
define("_PRE_TLF","Teléfono");
define("_PRE_DIRECCION","Dirección");
define("_PRE_TEXT5","Incluido en el precio");
define("_PRE_TEXT6","El presupuesto solicitado le ha sido enviado a su correo electrónico de forma automática.");
define("_PRE_TEXT7","Se ha producido un error en el envio de su presupuesto. Disculpe las molestias.");
define("_PRE_TEXT8","Ver PDF para imprimir");
define("_PRE_TEXT9","Solicita presupuesto con otro vehículo y otra tarifa");
define("_PRE_TEXT10","Solicitar presupuesto cerrado");
define("_PRE_TEXT11","Para obtener más información sobre este presupuesto póngase en contacto con nosotros al teléfono 968 44 45 16 o a través del mail lcc@limousinecc.com");
define("_PRE_TEXT12","*Le recordamos, que el importe de este presupuesto es aproximativo. Si desea realizar un presupuesto cerrado, siga el siguiente enlace y rellene todos los datos solicitados.");
define("_PRE_TEXT13","Sus datos para la elaboración de un presupuesto cerrado nos han sido enviados de forma correcta.<br /><br /> El presupuesto será revisado y quedará a falta de confirmar la disponibilidad del vehículo y su aceptación final, para ello nos pondremos en contacto con usted. Gracias por solicitar presupuesto a LimousineCC.");

define("_PRECE_TEXT1","Para poder ofrecerle un presupuesto exacto, termine de rellenar los datos que faltan a continuación. El presupuesto será revisado y nos pondremos en contacto con usted para confirmar la disponibilidad del vehículo y su aceptación final.");
define("_PRECE_DATOSPER","DATOS PERSONALES");
define("_PRECE_Y","y");
define("_PRECE_DNI","D.N.I");
define("_PRECE_LETRA","Letra");
define("_PRECE_INISERV","INICIO DEL SERVICIO");
define("_PRECE_FINSERV","FIN DEL SERVICIO");
define("_PRECE_DIRECCIONFIN","Dirección final del servicio");
define("_PRECE_FECHAHORAFIN","Fecha y Hora Final del Servico");
define("_PRECE_","");

define("_PREPDF_PRESUPUESTO","PRESUPUESTO");
define("_PREPDF_TIPOSERV","TIPO DE SERVICIO");
define("_PREPDF_CLIENTE","CLIENTE");
define("_PREPDF_INICIOSERV","INICIO SERVICIO");
define("_PREPDF_FINSERV","FIN SERVICIO");
define("_PREPDF_FECHA","FECHA");
define("_PREPDF_HORA","HORA");
define("_PREPDF_LUGAR","LUGAR");
define("_PREPDF_BASE","BASE I.");
define("_PREPDF_TOTAL","TOTAL");
define("_PRE_","");
define("_PRE_","");
define("_PRE_","");
define("_PRE_","");
define("_PRE_","");
define("_PRE_","");



//bolsa de trabajo
define("_BT_TEXTO1","Rellene sus datos (1) por favor, nos pondremos en contacto con usted para ofrecerle los puestos disponibles.");
define("_","");
define("_","");
define("_","");
define("_","");
define("_","");
define("_","");
define("_","");
define("_","");
define("_","");

//menu
define("_MENU_INICIO","Inicio");
define("_MENU_EMPRESA","Empresa");
	define("_MENU_EMPRESA_BIENVENIDOS","Bienvenidos");
	define("_MENU_EMPRESA_EMPRESA","Empresa");
	define("_MENU_EMPRESA_CLIENTES","Clientes");
	define("_MENU_EMPRESA_SERVICIOS","Servicos");
	define("_MENU_EMPRESA_PUBLICIDAD","Publicidad");
	define("_MENU_EMPRESA_VIDEOS","Videos");
	define("_MENU_EMPRESA_PATROCINIOS","Patrocinios");
	define("_MENU_EMPRESA_NOTASPRENSA","Notas prensa");
	define("_MENU_EMPRESA_NOTICIAS","Noticias");
	define("_MENU_EMPRESA_FAQ","FAQ");
define("_MENU_FLOTA","Flota");
define("_MENU_AREACLIENTES","Area clientes");
	define("_MENU_AREACLIENTES_ACCESOCLIENTES","Acceso clientes");
	define("_MENU_AREACLIENTES_PRESUPUESTOS","Presupuestos");
define("_MENU_FORO","Foro");
define("_MENU_RECOMENDACIONES","Recomendaciones");
	define("_MENU_RECOMENDACIONES_ENLACES","Enlaces amigos");
	define("_MENU_RECOMENDACIONES_TIEMPO","El tiempo");
	define("_MENU_RECOMENDACIONES_BUSCADORES","Buscadores");
define("_MENU_BOLSA","Bolsa de trabajo");
define("_MENU_CONTACTO","Contacto");


//bolsa de trabajo
define("_BOLSA_TEXT1","Entra a formar parte de la bolsa de trabajo de LimousineCC. LimousineCC dispone de vehículos de alquiler de lujo en todas las provincias de España para alquilar. Rellene los datos que a continuación se le solicitan para formar parte de nuestra bolsa de trabajo.");
define("_BT_TEXTO1","Rellene sus datos (1) por favor, nos pondremos en contacto con usted para ofrecerle los puestos disponibles.");
define("_BT_OCUPACIONES","Marque las ocupaciones que le interesen por su perfil profesional:");
define("_BT_OCUPA1","Conductor");
define("_BT_OCUPA2","Administrativo");
define("_BT_OCUPA3","Comercial");
define("_BT_OCUPA4","Contable");
define("_BT_OCUPA5","Lavacoches");
define("_BT_NOMBRE","Nombre");
define("_BT_APELLIDOS","Apellidos");
define("_BT_TELEFONO","Teléfono");
define("_BT_TLFIJO","Teléfono fijo");
define("_BT_TLFMOVIL","Teléfono móvil");
define("_BT_MOVIL","Móvil");
define("_BT_FAX","Fax");
define("_BT_EMAIL","E-mail");
define("_BT_NACIONALIDAD","Nacionalidad");
define("_BT_PAIS","Pais");
define("_BT_DIRECCION","Dirección");
define("_BT_NUMERO","Número");
define("_BT_CODIGOPOSTAL","Código Postal");
define("_BT_POBLACION","Población");
define("_BT_PROVINCIA","Provincia");
define("_BT_FNACIMIENTO","Fecha de nacimiento");
define("_BT_DNI","D.N.I");
define("_BT_NSOCIAL","Nº.Seguridad Social");
define("_BT_TIPOCARNE","Tipo de carnet de conducir que dispone");
define("_BT_MOTO","Moto");
define("_BT_COCHE","Coche");
define("_BT_CAMION","Camión");
define("_BT_REMOLQUE","Remolque");
define("_BT_FCARNECONDUCIR","Fecha Carnet de conducir");
define("_BT_VEHICULOPROPIO","Dispone de vehículo propio");
define("_BT_SELECCIONE","Seleccione");

define("_BT_USUWEB","Usuario web");
define("_BT_CONTRA","Contraseña");

define("_CORREO_TEXT1","Háganos llegar copia de su DNI, Carné de conducir y Tarjeta sanitaria por e-mail o bien por fax (+34 968 47 05 12).");
define("_CORREO_TEXT2","Si desea realizar cualquier modificación no dude en ponerse en contacto con nosotros.<br>Limousine CC le agradece su confianza, reciba un cordial saludo.</span><br><br>LimousineCC<br>(+34) 902 44 45 16<br><a href=\"mailto:lcc@limousinecc.com\" style=\"text-decoration: none;font-weight: bold;color: #000;\">lcc@limousinecc.com</a><br><a href=\"http://www.limousinecc.com\" style=\"text-decoration: none;font-weight: bold;color: #000;\">http://www.limousinecc.com</a>");
define("_CORREO_TEXT3","AVISO DE CONFIDENCIALIDAD");
define("_CORREO_TEXT4","La información incluida en este mensaje, así como los posibles archivos adjuntos al mismo, son CONFIDENCIALES. Siendo para uso exclusivo de su destinatario. Si usted recibe este mensaje y no es su destinatario, notifíquenos este hecho y elimine este mensaje de su sistema. Queda prohibida la copia, difusión o revelación de su contenido a terceros sin la debida autorización de LIMOUSINE COSTA CÁLIDA S.L. En caso contrario vulnerará la legislación vigente.");
define("_CORREO_TEXT5","PROTECCIÓN DE DATOS");
define("_CORREO_TEXT6","Sus datos personales, incluida su dirección de email, están incluidos en un fichero responsabilidad de LIMOUSENES COSTA CÁLIDA S.L. Cuya finalidad es comercial y de información de nuestros servicios, así como mantener el contacto con usted, quien tendrá en todo momento opción de ejercer sus derechos de acceso, rectificación, cancelación u oposición en la dirección <a href=\"mailto:arco@limousinecc.com\" style=\"text-decoration: none;font-weight: bold;color: #000;\">arco@limousinecc.com</a> o enviando un escrito a: LIMOUSINE COSTA CÁLIDA S.L. A la dirección arriba incicada. Adjuntando en cualquier caso prueba feaciente de su identidad.");


define("_BT_SLNADA","Nada");
define("_BT_SLBAJO","Bajo");
define("_BT_SLMEDIO","Medio");
define("_BT_SLALTO","Alto");

define("_BT_SI","Si");
define("_BT_NO","No");
define("_BT_IDOMAS","Nivel de idiomas que conoce");
define("_BT_ESPANOL","Español");
define("_BT_INGLES","Inglés");
define("_BT_FRANCES","Francés");
define("_BT_ALEMAN","Alemán");
define("_BT_OTROSIDIOMAS","Si conoce otro idioma, díganos cual");
define("_BT_DISPONIBILIDAD","Disponibilidad:");
define("_BT_LUNES","Lunes");
define("_BT_MARTES","Martes");
define("_BT_MIERCOLES","Miércoles");
define("_BT_JUEVES","Jueves");
define("_BT_VIERNES","Viernes");
define("_BT_SABADO","Sábado");
define("_BT_DOMINGO","Domingo");
define("_BT_HORARIO","Horario laboral");
define("_BT_JCOMPLETA","Jornada completa");
define("_BT_SMANANA","Solo mañanas");
define("_BT_STARDES","Solo tardes");
define("_BT_REFERENCIAS","Referencias");
define("_BT_EXPERIENCIA","Experiencia");
define("_BT_OBSERVACIONES","Observaciones");
define("_BT_TEXTACEPTO","He leído y acepto las condiciones de uso y la política de protección de datos");
define("_BT_BTENVIAR","Enviar >>");
define("_BT_BTBORRAR","Borrar datos >>");
define("_BT_TEXTOACEPTA","Al utilizar este formulario para contactar con LIMOUSINE COSTA CÁLIDA S.L. Me considero informado y acepto la Política de Privacidad y el Aviso Legal que existe en el sitio web www.limousinecc.com y doy consentimiento a esta empresa para que trate mis datos de carácter personal en un fichero automático con el objetivo de que puedan mantener comunicaciones por distintas vías conmigo para poder establecer relaciones laborales. Estoy informado de que puedo revocar este consentimiento en cualquier momento y según la Ley 15/1999 LOPD de forma fácil y gratuita en cualquiera de las direcciones o teléfonos que se incluyen en este sitio web. NO CEDEMOS SUS DATOS A NINGÚN TERCERO.");


define("_","");


?>